# Interface CallSayParams

Parameters for VonageClient.say

interface CallSayParams {
level?: Nullable<number>;
loop?: Nullable<number>;
queue?: Nullable<boolean>;
ssml?: Nullable<boolean>;
text: string;
voiceName?: Nullable<string>;
}

#####
Index

### Properties

level?
loop?
queue?
ssml?
text
voiceName?

## Properties

### `Optional` `Readonly` level

level?: Nullable<number>

### `Optional` `Readonly` loop

loop?: Nullable<number>

### `Optional` `Readonly` queue

queue?: Nullable<boolean>

### `Optional` `Readonly` ssml

ssml?: Nullable<boolean>

### `Readonly` text

text: string

### `Optional` `Readonly` voiceName

voiceName?: Nullable<string>